Cross site scripting vulnerability in Uploadify SWF

Description

Uploadify is a jQuery plugin that integrates a fully-customizable multiple file upload utility on your website. Multiple cross site scripting vulnerabilities were reported in older versions of the Uploadify SWF that may allow an attacker to execute arbitrary Javascript code.

Remediation

Upgrade to the latest version of Uploadify.

References
Severity
Classification
Tags
  • XSS